[ 
https://issues.apache.org/jira/browse/NUTCH-2727?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Sebastian Nagel resolved NUTCH-2727.
------------------------------------
    Resolution: Implemented

> Upgrade Hadoop dependencies to 2.9.2
> ------------------------------------
>
>                 Key: NUTCH-2727
>                 URL: https://issues.apache.org/jira/browse/NUTCH-2727
>             Project: Nutch
>          Issue Type: Improvement
>    Affects Versions: 1.15
>            Reporter: Sebastian Nagel
>            Assignee: Sebastian Nagel
>            Priority: Major
>             Fix For: 1.16
>
>
> The latest upgrade of the Hadoop dependency dates back to Dec 2017 
> (NUTCH-2354). We might upgrade to the latest version of Hadoop 2.x (2.9.2).
> Note: Nutch 1.15 (or master) built with Hadoop 2.7.4 runs seamlessly on 
> Hadoop 3.x. This should be also the case for 2.9.4 (to be tested), so we 
> still might wait for the final upgrade to Hadoop 3.x to ensure 
> backward-compatibility.



--
This message was sent by Atlassian Jira
(v8.3.2#803003)

Reply via email to